% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{darkgray176}{RGB}{176,176,176}

\begin{axis}[
clip mode=individual,
height=4cm,
width=15cm,
grid=both,
every minor grid/.style={densely dotted, opacity=0.9},
xlabel={Frequency\,/\,Hz},
xmin=-0.498333332926279, xmax=10.4650000004158,
ylabel={Power spectrum density},
ymin=-0.0870673650794059, ymax=1.82841466666755,
ytick style={color=black},
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
0 0
0.0333333015441895 1.50888347625732
0.0666667222976685 1.74134731292725
0.100000023841858 0.350007891654968
0.133333325386047 1.02737832069397
0.166666626930237 0.989950060844421
0.200000047683716 0.896238565444946
0.233333349227905 0.762788534164429
0.266666650772095 0.283310532569885
0.299999952316284 0.202610015869141
0.333333373069763 0.0693928003311157
0.366666674613953 0.285110473632812
0.399999976158142 0.171826004981995
0.433333396911621 0.365872979164124
0.466666698455811 0.215790390968323
0.5 0.0924274921417236
0.533333301544189 0.0169419050216675
0.566666603088379 0.107890963554382
0.600000023841858 0.0855934619903564
0.633333325386047 0.0196053981781006
0.666666746139526 0.0493931770324707
0.700000047683716 0.135023236274719
0.733333349227905 0.115765571594238
0.766666650772095 0.159043788909912
0.799999952316284 0.0879178047180176
0.833333253860474 0.052557110786438
0.866666674613953 0.174319982528687
0.899999976158142 0.237789392471313
0.933333396911621 0.142671346664429
0.966666698455811 0.4034663438797
1 0.179445266723633
1.03333330154419 0.286755084991455
1.06666672229767 0.21994936466217
1.10000002384186 0.322753190994263
1.13333332538605 0.455321311950684
1.16666662693024 0.916425347328186
1.20000004768372 0.322539210319519
1.23333334922791 0.395707845687866
1.26666665077209 0.627392888069153
1.29999995231628 0.128477692604065
1.33333337306976 0.061606764793396
1.36666667461395 0.0922145843505859
1.39999997615814 0.0797439813613892
1.43333327770233 0.274437069892883
1.46666669845581 0.0902410745620728
1.5 0.140465617179871
1.53333330154419 0.151818633079529
1.56666672229767 0.0488933324813843
1.60000002384186 0.0507402420043945
1.63333332538605 0.0549453496932983
1.66666662693024 0.0567605495452881
1.70000004768372 0.0322079658508301
1.73333334922791 0.0627379417419434
1.76666665077209 0.0895167589187622
1.79999995231628 0.0691530704498291
1.83333337306976 0.0404320955276489
1.86666667461395 0.11613655090332
1.89999997615814 0.0504990816116333
1.93333327770233 0.0748221874237061
1.96666669845581 0.0468523502349854
2 0.0935614109039307
2.03333330154419 0.0347574949264526
2.06666660308838 0.0411609411239624
2.09999990463257 0.08203125
2.13333344459534 0.100031733512878
2.16666674613953 0.0675733089447021
2.20000004768372 0.0940134525299072
2.23333334922791 0.161858797073364
2.26666665077209 0.045617938041687
2.29999995231628 0.0992230176925659
2.33333325386047 0.207100033760071
2.36666655540466 0.0331006050109863
2.40000009536743 0.109683632850647
2.43333339691162 0.30030083656311
2.46666669845581 0.0890077352523804
2.5 0.116176843643188
2.53333330154419 0.148406744003296
2.56666660308838 0.0376667976379395
2.59999990463257 0.0590270757675171
2.63333344459534 0.0506515502929688
2.66666674613953 0.117400050163269
2.70000004768372 0.0764216184616089
2.73333334922791 0.0758084058761597
2.76666665077209 0.174977779388428
2.79999995231628 0.103235840797424
2.83333325386047 0.0794830322265625
2.86666655540466 0.0423537492752075
2.90000009536743 0.0926413536071777
2.93333339691162 0.157190799713135
2.96666669845581 0.130633234977722
3 0.234900236129761
3.03333330154419 0.057630181312561
3.06666660308838 0.0404835939407349
3.09999990463257 0.0854994058609009
3.13333344459534 0.173824548721313
3.16666674613953 0.0494786500930786
3.20000004768372 0.136640310287476
3.23333334922791 0.0476114749908447
3.26666665077209 0.122583508491516
3.29999995231628 0.273866176605225
3.33333325386047 0.168598294258118
3.36666655540466 0.204187989234924
3.40000009536743 0.265987157821655
3.43333339691162 0.158421397209167
3.46666669845581 0.239787697792053
3.5 0.160032391548157
3.53333330154419 0.127824068069458
3.56666660308838 0.160399675369263
3.59999990463257 0.56868052482605
3.63333344459534 0.353012442588806
3.66666674613953 0.361150503158569
3.70000004768372 0.526842713356018
3.73333334922791 0.107563853263855
3.76666665077209 0.143122911453247
3.79999995231628 0.100572228431702
3.83333325386047 0.2125084400177
3.86666655540466 0.146087646484375
3.90000009536743 0.220420837402344
3.93333339691162 0.326862096786499
3.96666669845581 0.133380174636841
4 0.23792564868927
4.03333330154419 0.401257991790771
4.06666660308838 0.372249007225037
4.09999990463257 0.380760908126831
4.13333320617676 0.10966169834137
4.16666650772095 0.173696041107178
4.19999980926514 0.290724515914917
4.23333311080933 0.160265922546387
4.26666688919067 0.194559931755066
4.30000019073486 0.21951150894165
4.36666679382324 0.245988488197327
4.40000009536743 0.0859661102294922
4.43333339691162 0.224401950836182
4.46666669845581 0.270485281944275
4.5 0.0664551258087158
4.53333330154419 0.186292171478271
4.56666660308838 0.172472596168518
4.59999990463257 0.398715019226074
4.63333320617676 0.266857385635376
4.66666650772095 0.447635650634766
4.69999980926514 0.0996155738830566
4.73333311080933 0.107765436172485
4.76666688919067 0.281580924987793
4.80000019073486 0.465668201446533
4.83333349227905 0.433190226554871
4.86666679382324 0.453465104103088
4.90000009536743 0.0556560754776001
4.93333339691162 0.359651327133179
4.96666669845581 0.542576551437378
5 0.241620898246765
5.03333330154419 0.162952423095703
5.06666660308838 0.112315535545349
5.09999990463257 0.474820494651794
5.13333320617676 0.11412787437439
5.16666650772095 0.184990286827087
5.19999980926514 0.302711725234985
5.23333311080933 0.305152535438538
5.26666688919067 0.0799797773361206
5.30000019073486 0.307804346084595
5.33333349227905 0.107879519462585
5.36666679382324 0.134852409362793
5.40000009536743 0.11955714225769
5.43333339691162 0.157184839248657
5.46666669845581 0.182438373565674
5.5 0.261840343475342
5.53333330154419 0.0592390298843384
5.56666660308838 0.278558492660522
5.59999990463257 0.0882537364959717
5.63333320617676 0.16615092754364
5.66666650772095 0.0914276838302612
5.69999980926514 0.0955443382263184
5.73333311080933 0.145563125610352
5.76666688919067 0.255360841751099
5.80000019073486 0.219617962837219
5.83333349227905 0.402782082557678
5.86666679382324 0.0659621953964233
5.90000009536743 0.0356441736221313
5.93333339691162 0.145812034606934
5.96666669845581 0.280992031097412
6 0.120996952056885
6.03333330154419 0.152514576911926
6.06666660308838 0.0581424236297607
6.09999990463257 0.313213467597961
6.13333320617676 0.34413731098175
6.16666650772095 0.08929443359375
6.19999980926514 0.265257596969604
6.23333311080933 0.126434683799744
6.26666688919067 0.137172698974609
6.30000019073486 0.270537495613098
6.33333349227905 0.164327144622803
6.36666679382324 0.277669072151184
6.40000009536743 0.103623628616333
6.43333339691162 0.080910325050354
6.46666669845581 0.414059638977051
6.5 0.0808476209640503
6.53333330154419 0.180373072624207
6.56666660308838 0.0751032829284668
6.59999990463257 0.104891419410706
6.63333320617676 0.148203730583191
6.66666650772095 0.195637583732605
6.69999980926514 0.121985793113708
6.73333311080933 0.271341919898987
6.76666688919067 0.235587120056152
6.80000019073486 0.0657862424850464
6.83333349227905 0.245710968971252
6.86666679382324 0.241961240768433
6.90000009536743 0.189305901527405
6.93333339691162 0.365412712097168
6.96666669845581 0.132365584373474
7 0.0881325006484985
7.03333330154419 0.245705842971802
7.06666660308838 0.418554782867432
7.09999990463257 0.167128920555115
7.13333320617676 0.313818216323853
7.16666650772095 0.129270315170288
7.19999980926514 0.265884160995483
7.23333311080933 0.215418457984924
7.26666688919067 0.497567772865295
7.30000019073486 0.450690865516663
7.33333349227905 0.285847544670105
7.36666679382324 0.389774084091187
7.40000009536743 0.199951410293579
7.43333339691162 0.100684762001038
7.46666669845581 0.22451376914978
7.5 0.142919182777405
7.53333330154419 0.406173467636108
7.56666660308838 0.159823656082153
7.59999990463257 0.184079527854919
7.63333320617676 0.494081020355225
7.66666650772095 0.284789800643921
7.69999980926514 0.142576456069946
7.73333311080933 0.308228373527527
7.76666688919067 0.0703999996185303
7.80000019073486 0.148845314979553
7.83333349227905 0.185213685035706
7.86666679382324 0.199535250663757
7.90000009536743 0.368338704109192
7.93333339691162 0.311705589294434
7.96666669845581 0.205114841461182
8 0.0861880779266357
8.03333377838135 0.054049015045166
8.06666660308838 0.24429988861084
8.10000038146973 0.377025723457336
8.13333320617676 0.200552582740784
8.16666698455811 0.354535579681396
8.19999980926514 0.264961838722229
8.23333358764648 0.297972917556763
8.26666641235352 0.138685703277588
8.30000019073486 0.027944803237915
8.33333301544189 0.125510573387146
8.36666679382324 0.438566923141479
8.39999961853027 0.31431245803833
8.43333339691162 0.224188566207886
8.46666622161865 0.351827263832092
8.5 0.166442632675171
8.53333377838135 0.472935199737549
8.56666660308838 0.0607411861419678
8.60000038146973 0.217807054519653
8.63333320617676 0.156201004981995
8.66666698455811 0.176811218261719
8.69999980926514 0.229449987411499
8.73333358764648 0.299655199050903
8.76666641235352 0.201879024505615
8.80000019073486 0.407190799713135
8.83333301544189 0.0932316780090332
8.86666679382324 0.120874643325806
8.89999961853027 0.349570631980896
8.93333339691162 0.195103287696838
8.96666622161865 0.276782631874084
9 0.198391795158386
9.03333377838135 0.115448474884033
9.06666660308838 0.0860539674758911
9.10000038146973 0.130861878395081
9.13333320617676 0.137524962425232
9.16666698455811 0.277950525283813
9.19999980926514 0.117852091789246
9.23333358764648 0.193835735321045
9.26666641235352 0.285815834999084
9.30000019073486 0.0793960094451904
9.33333301544189 0.120542407035828
9.36666679382324 0.211362361907959
9.39999961853027 0.421149849891663
9.43333339691162 0.165763378143311
9.46666622161865 0.140464067459106
9.5 0.0313621759414673
9.53333377838135 0.230762839317322
9.56666660308838 0.172760725021362
9.60000038146973 0.407918691635132
9.63333320617676 0.193933367729187
9.66666698455811 0.167189002037048
9.69999980926514 0.225619912147522
9.73333358764648 0.155417561531067
9.76666641235352 0.346472024917603
9.80000019073486 0.367400884628296
9.83333301544189 0.0497725009918213
9.86666679382324 0.251029372215271
9.89999961853027 0.277524471282959
9.93333339691162 0.259141445159912
9.96666622161865 0.250058174133301
};
\end{axis}

\end{tikzpicture}
